1. tomtom's Avatar
    Hi There

    got 2 Problems

    I Upgraded to 1.1.2 today...! I've Unlocked with Anysim 1.2.1u (or something like that ) and everything went fine... until I tried to use Safari

    It allways Safari Can't read this file (poor translation out of German) when I'm on WLAN!

    And the other Problem, I can't change my EDGE Settings... if I change it my iPhone crashes... and doesn't save the changes So my EDGE won't work! (Did work on 1.1.1)

    YouTube is working fine....!

    Anybody?!

    Thank You
    Tom
    2007-11-29 08:56 PM
LINK TO POST COPIED TO CLIPBOARD